.banner-lista-emprendimiento {
  display: flex;
  align-items: center;
  height: 400px;
  background: url('../../../../../assets/image/fondo-banner.svg');
  box-shadow: var(--box-shadow-card-2);
  overflow: hidden;
}

.banner-lista-emprendimiento .titulo {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-evenly;
  height: 100%;
  width: 60%;
  padding-left: 30px;
}

.banner-lista-emprendimiento .titulo h2 {
  font-size: 50px;
  text-align: start;
  text-shadow: 0px 0px 9px var(--primary);
}

.banner-lista-emprendimiento .titulo button {
  width: 30%;
}

.banner-lista-emprendimiento figure {
  height: 100%;
  width: 40%;
  padding: 10px;
  background: var(--ligth);
  box-shadow: var(--box-shadow-card);
 }

 @media (300px < width < 750px) {
  .banner-lista-emprendimiento {
    height: 200px;
    background-size: contain;
  }

  .banner-lista-emprendimiento .titulo h2 {
    font-size: 20px;
  }

  .banner-lista-emprendimiento figure {
    padding: 0;
    overflow: hidden;
   }

   .banner-lista-emprendimiento figure img {
    height: 200px;
    width: 200px;
   }
 }
